<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="G3436" petalType="group" />
  <group id="G3436">
    <title xml:lang="en" />
    <title xml:lang="de">Flügeldecke</title>
    <annotation xml:lang="en" />
    <annotation xml:lang="de" />
    <member ref="L3446" petalType="layer">
      <title xml:lang="en" />
      <title xml:lang="de" />
      <img width="128" height="127" src="img/L3446_thumb.jpg" use="thumb" />
      <view ref="V3414" />
    </member>
    <member ref="L3458" petalType="layer">
      <title xml:lang="en" />
      <title xml:lang="de" />
      <img width="127" height="128" src="img/L3458_thumb.jpg" use="thumb" />
      <view ref="V3412" />
    </member>
    <member ref="L3460" petalType="layer">
      <title xml:lang="en" />
      <title xml:lang="de" />
      <img width="128" height="128" src="img/L3460_thumb.jpg" use="thumb" />
      <view ref="V3418" />
    </member>
    <member ref="L3462" petalType="layer">
      <title xml:lang="en" />
      <title xml:lang="de" />
      <img width="127" height="128" src="img/L3462_thumb.jpg" use="thumb" />
      <view ref="V3416" />
    </member>
    <member ref="L3447" petalType="layer">
      <title xml:lang="en" />
      <title xml:lang="de" />
      <img width="128" height="128" src="img/L3447_thumb.jpg" use="thumb" />
      <view ref="V3410" />
    </member>
  </group>
</petal>

